<libosinfo version="0.0.1">
<!-- Licensed under the GNU General Public License version 2 or later.
     See http://www.gnu.org/licenses/ for a copy of the license text -->
  <os id="http://novell.com/netware/4">
    <short-id>netware4</short-id>
    <_name>Novell Netware 4</_name>
    <_vendor>Novell</_vendor>
    <family>netware</family>
    <distro>netware</distro>
    <version>4</version>
  </os>
</libosinfo>
